package com.sheep.gamegroup.model.entity;

/**
 * Created by realicing on 2018/4/27.
 * realicing@sina.com
 */
public class CreditCardProgressQuery {
    private String remarks;

    private int end_time;

    private String device_id;

    private int status;

    private int id;

    private int release_task_id;

    private int uid;

    private String screenshots;

    private int update_time;

    private int create_time;
    private Release_task release_task;

    public void setRemarks(String remarks){
        this.remarks = remarks;
    }
    public String getRemarks(){
        return this.remarks;
    }
    public void setEnd_time(int end_time){
        this.end_time = end_time;
    }
    public int getEnd_time(){
        return this.end_time;
    }
    public void setDevice_id(String device_id){
        this.device_id = device_id;
    }
    public String getDevice_id(){
        return this.device_id;
    }
    public void setStatus(int status){
        this.status = status;
    }
    public int getStatus(){
        return this.status;
    }
    public void setId(int id){
        this.id = id;
    }
    public int getId(){
        return this.id;
    }
    public void setRelease_task_id(int release_task_id){
        this.release_task_id = release_task_id;
    }
    public int getRelease_task_id(){
        return this.release_task_id;
    }
    public void setUid(int uid){
        this.uid = uid;
    }
    public int getUid(){
        return this.uid;
    }
    public void setScreenshots(String screenshots){
        this.screenshots = screenshots;
    }
    public String getScreenshots(){
        return this.screenshots;
    }
    public void setUpdate_time(int update_time){
        this.update_time = update_time;
    }
    public int getUpdate_time(){
        return this.update_time;
    }
    public void setCreate_time(int create_time){
        this.create_time = create_time;
    }
    public int getCreate_time(){
        return this.create_time;
    }

    public Release_task getRelease_task() {
        return release_task;
    }

    public void setRelease_task(Release_task release_task) {
        this.release_task = release_task;
    }
}
